html, body, #contents {
	min-height: 100%;
	width: 95%;
	height: 95%;
}

a img { border: none ; } 

/*
 * The "height" above is a hack for IE5+/Win.  Below we adjust
 * it using the child selector to hide from IE5+/Win
 */

html>body, html>body #contents {
	height: auto;
}

/*
 * Without this, Moz1.0 adds a vertical scrollbar
 */
body {	
	margin: 0;
	font-family: Arial, helvetica, sans-serif;
        scrollbar-face-color: #979773; 
      	scrollbar-shadow-color: #000; 
      	scrollbar-highlight-color: #ccdada; 
      	scrollbar-track-color: #FF0; 
      	scrollbar-arrow-color: #FF0;   	
   	background-color: "#CCD"}
   	
a:link { color: "#0000ff";text-decoration: none; }
a:visited { color: "#999"; text-decoration: none; }
a:active { color: "#ff0000"; text-decoration: underline }
a:hover {color: "#444" ; text-decoration: underline}

  h2 { color: "#FFF";
		face: "Arial"  ;
		text-align: "right";
		font-size: 3em	   }

   h4 {	color: "#44F"; 
   	text-align: "center"}

   h5 { font-size: 1em}
#contents {
	position: absolute;
	top: 0;
    left: 0;
/*  Use the following to center this at 50% width, or this for 750px: width: 700px, margin-left: -350px: */
/*
	left: 50%;
    width: 50%;
    margin-left: -25%;
*/
}

#footer {
	position: absolute;
	bottom: 0;
	width: 100%; /* See note below */
	text-align: center;
	padding: 0 0%;
	border-top: 100px #FF0
}
p {  
border: 1px #FF0 solid; 
border-width: 4px;   }


/* SBMH -- see http://css-discuss.incutio.com/?page=BoxModelHack 
 * Stupid hack lets IE see 100%, others see 70%. 
 */
#footer {
    \width: 100%;
    w\idth: 100%;
}

#main {
	margin-bottom: 5em;
	height: auto;
	padding: .5em;
}

                    
                    